.titleBox{
	background: var(--beige_l);
	padding: 15px;
	font-size: 25px;
	line-height: 28px;
	margin-bottom: 50px;
}
h1 {
	font-size: 25px;
	border-bottom: none;
	padding: 0;
	margin-bottom: 15px;
}
section:not(:first-of-type) {
	margin-top: 100px;
}

h2{
	padding-left: 0;
	margin-bottom: 15px;
	font-size: 20px; 
}

section:first-of-type {
	margin-top: 50px;
}
section h2 + ul li{
	width: 305px;
	margin: 0 auto;
	margin-bottom: 30px;
}
section ul+p{
	margin: 10px 0 40px;
	font-size: 14px;
}
section table {
	border: 1px var(--gray) solid;
	background: var(--white);
	margin-bottom: 40px;
	width: 100%;
}
section th {
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	border-top: 1px var(--gray) solid;
	background: var(--beige_l);
	width: 105px;
}
section tr:first-child th {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-top: none;
}
section td {
	padding: 10px;
	border-top: 1px var(--gray) solid;
	width: 315px;
	text-align: left;
}
section td a {
	color: var(--blue_l);
}
section tr:not(:first-of-type) th {
	border-right: 1px var(--gray) solid;
}
section table+img{
	border: solid 1px var(--gray);
}

section table+img, section table+video{
	margin-bottom: 40px;
	width: 460px;
	height: auto;
}
section div + ul {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 20px;
}